Subject: Ticket Assigned - Wrong item Delivered order no 9503861206
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:04:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Delivered order no 9503861206 Dear Centre Point Team,

Please be informed that i placed an order  *9503861206* and yesterday
Friday 24th September,2021 i picked this order, when i opened the order one
product was totally wrong the centre point team delivered a totally
opposite item.

I ordered a *"*Lee Cooper Collared Dress with Long Sleeves and Button
Placket" this shirt but I received another one which I shared with you
please check.

Kindly refund my money back and arrange a pickup so the courier guy will
come and collect this item.

Regards,
Hira Habib

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142795